package com.lightinit.hsdatashow.model.ms;

import com.lightinit.hsdatashow.entity.BaseExample;

public class EducationOrganizationSearchModel extends BaseExample {

    private Long id ;

    private String orgType ;

    private String orgName ;

    private String categoryName ;

    private String orgCode ;

    public String getOrgType() {
        return orgType;
    }

    public void setOrgType(String orgType) {
        this.orgType = orgType;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getCategoryName() {
        return categoryName;
    }

    public void setCategoryName(String categoryName) {
        this.categoryName = categoryName;
    }

    public String getOrgCode() {
        return orgCode;
    }

    public void setOrgCode(String orgCode) {
        this.orgCode = orgCode;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
